/*
 * @Author: code4eat awesomedema@gmail.com
 * @Date: 2021-11-09 11:20:18
 * @LastEditors: code4eat awesomedema@gmail.com
 * @LastEditTime: 2023-12-26 14:57:41
 * @FilePath: /KC-MiddlePlatform/typings.d.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */

declare module '*.css';
declare module '*.less';
declare module '*.png';
declare module 'lodash/difference';
declare module '*.svg' {
  export function ReactComponent(props: React.SVGProps<SVGSVGElement>): React.ReactElement;
  const url: string;
  export default url;
}

interface Window {
  isParentApp?: boolean;
}
